Changeset 78218 in spip-zone for _plugins_/google_ajax_search


Ignore:
Timestamp:
Nov 9, 2013, 7:01:12 PM (7 years ago)
Author:
spip.franck@…
Message:

Les bornes de paquet et plugin.xml doivent être identique

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/google_ajax_search/plugin.xml

    r77958 r78218  
    1818        </pipeline>     
    1919        <categorie>navigation</categorie>
    20         <necessite id="SPIP" version="[1.9.0;3.0.0]" />
     20        <necessite id="SPIP" version="[1.9.0;3.0.99]" />
    2121</plugin>
Note: See TracChangeset for help on using the changeset viewer.